﻿html {
    background:url(../images/bg2.jpg) bottom repeat-x;
}
.footer-logo {
background: url(../images/logo-mobile-ie.png);
}
.footer-logo:hover {
    background:url(../images/logo-none-ie.png);
}

.hero-wrapper {
    background-position:0 25% !important;
}
.register-box {
    margin-top:-20px;
}
input.text {
    line-height:50px;
}
.logomobile-ie {
    display:none;
}
.logo.visible-desktop{
    display:block !important;
}
.share-btns {
    position:absolute;
}